.editor-styles-wrapper .block-indiv-content-with-media .gy-4 {
  --bs-gutter-y: 0;
}
.block-indiv-content-with-media .row:not(:has(.inner-content .block-indiv-button-group)) {
  align-items: center;
}
.block-indiv-content-with-media .media-wrapper {
  aspect-ratio: 1/1;
  display: flex;
  gap: 24px;
}
.block-indiv-content-with-media .media-wrapper > * {
  flex: 1;
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  contain: size;
  height: 100%;
}
.block-indiv-content-with-media .inner-content {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.block-indiv-content-with-media .inner-content .block-indiv-button-group {
  padding-top: 24px;
  margin-top: auto;
}